eo:
  devise:
    confirmations:
      confirmed: Via konto estis sukcese konfirmita. Vi nun estas ensalutinta.
      send_instructions: Vi post kelkaj minutoj ricevos instrukciojn pri kiel konfirmi
        vian konton.
      send_paranoid_instructions: 
      new:
        resend_confirmation: Resendi instrukciojn por konfirmi
    failure:
      already_authenticated: 
      inactive: Via konto ankoraŭ ne konfirmiĝis.
      invalid: Nevalida uzantnomo aŭ pasvorto.
      locked: Via konto estas ŝlosita.
      last_attempt: 
      not_found_in_database: Nevalida %{authentication_keys} aŭ pasvorto.
      timeout: Via seanco senvalidiĝis. Bonvolu ree ensaluti por daŭrigi.
      unauthenticated: Vi devas ensaluti aŭ enskribiĝi antaŭ ol daŭrigi.
      unconfirmed: Vi devas konfirmi vian konton antaŭ ol daŭrigi.
      invalid_token: Malvalida identiga ĵetono.
    mailer:
      confirmation_instructions:
        subject: Instrukcioj por konfirmi
        you_can_confirm: 'Vi povas konfirmi vian konton per la suba ligilo:'
        confirm: Konfirmi mian konton
      reset_password_instructions:
        subject: Instrukcioj por restartigi pasvorton
        someone_requested: Iu petis ligilon por ŝanĝi vian pasvorton, kaj vi povas
          fari tiun per la suba ligilo.
        change: Ŝanĝi mian pasvorton
        then_connect: 
        wont_change: Via pasvorto ne ŝanĝiĝos ĝis vi eniros la supran ligilon kaj
          kreos novan pasvorton.
        ignore: Se vi ne petis ĉi tion, bonvolu ignori ĉi tiun retpoŝton.
      unlock_instructions:
        subject: Instrukcioj por malŝlosi
        account_locked: Via konto estas ŝlosita pro tro da malsukcesaj ensalutprovoj.
        click_to_unlock: 'Alklaku la suban ligilon por malŝlosi vian konton:'
        unlock: Malŝlosi mian konton.
      password_change:
        subject: Pasvorta ŝanĝita
      welcome: Bonvenon %{username}!
      hello: Saluton, %{username}!
      inviter:
        has_invited_you: "%{name}"
        have_invited_you: "%{names} invitis vin aniĝi je DIASPORA*"
        accept_at: ĉe %{url}, vi povas akcepti ĝin per la suba ligilo.
    omniauth_callbacks:
      failure: 
      success: 
    passwords:
      no_token: 
      send_instructions: Post kelkaj minutoj vi ricevos retpoŝton kun instrukcioj
        pri kiel restartigi vian pasvorton.
      send_paranoid_instructions: 
      updated: Vi sukcese ŝanĝis vian pasvorton. Vi nun estas ensalutinta.
      updated_not_active: 
      edit:
        change_password: Ŝanĝi mian pasvorton
        new_password: Nova pasvorto
        confirm_password: 
      new:
        forgot_password: Ĉu vi forgesis vian pasvorton?
        reset_password: 
        email: Retpoŝtadreso
        send_password_instructions: Sendi al mi instrukciojn por restartigi pasvorton
    registrations:
      destroyed: Adiaŭ! Via konto estas sukcese forigita. Ni esperas baldaŭ denove
        vin vidi.
      signed_up: Vi sukcese enskribiĝis. Se ebligita, konfirmo estis sendita al via
        retpoŝtadreso.
      signed_up_but_inactive: 
      signed_up_but_locked: 
      signed_up_but_unconfirmed: 
      update_needs_confirmation: 
      updated: Vi sukcese ĝisdatigis vian konton.
    sessions:
      signed_in: Sukcese ensalutis.
      signed_out: Sukcese elsalutis.
      already_signed_out: 
      new:
        login: Ensaluti
        username: Uzantnomo
        password: Pasvorto
        sign_in: Ensaluti
        remember_me: Memoru min
        modern_browsers: funkcias nur per modernaj retumiloj
    unlocks:
      send_instructions: Vi ricevos retpoŝton, kiu enhavos instrukciojn pri kiel malŝlosi
        vian konton, post kelkaj minutoj.
      send_paranoid_instructions: 
      unlocked: Via konto sukcese malŝlosiĝis. Vi nun estas ensalutinta.
      new:
        resend_unlock: Resendu instrukciojn por malŝlosi
    invitations:
      send_instructions: Via invito estas sendita.
      invitation_token_invalid: La invita ĵetono, kiun vi provizis, ne estas valida!
      updated: 'Vi sukcese starigis pasvorton. Vi nun estas ensalutinta. '
    shared:
      links:
        sign_in: Ensaluti
        sign_up: Enskribiĝi
        sign_up_closed: Nun ne estas libera registrado.
        forgot_your_password: Ĉu vi forgesis vian pasvorton?
        receive_confirmation: Ĉu vi ne ricevis instrukciojn por konfirmi?
        receive_unlock: Ĉu vi ne ricevis instrukciojn por malŝlosi?
  errors:
    messages:
      already_confirmed: jam konfirmita
      confirmation_period_expired: 
      expired: 
      not_found: ne trovita
      not_locked: ne estis ŝlosita
